libnvme(2)

NAME
enum nvme_lockdown_scope_contents - Lockdown Log shift and mask

SYNOPSIS
enum nvme_lockdown_scope_contents {
NVME_LOCKDOWN_SS_SHIFT ,
NVME_LOCKDOWN_SS_MASK ,
NVME_LOCKDOWN_CS_SHIFT ,
NVME_LOCKDOWN_CS_MASK

};

Constants

NVME_LOCKDOWN_SS_SHIFT
    Lockdown log scope select Shift

NVME_LOCKDOWN_SS_MASK
    Lockdown log scope select Mask

NVME_LOCKDOWN_CS_SHIFT
    Lockdown log contents Shift

NVME_LOCKDOWN_CS_MASK
    Lockdown log contents Mask